function testAlignment(filename, powerOfTwo)
  image = imread(filename);
  image = combinePlates(image);
  image = autoAlign(image, powerOfTwo);
  destFilename = [filename(1:end - 4) '_' int2str(2^powerOfTwo) '_bins.jpg'];
  imwrite(image, destFilename);
end
